 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1688413106940-a5e71d129099.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto 0 180px;
}

.u-section-1 .u-text-2 {
  margin: 16px 180px 0;
}

.u-section-1 .u-form-1 {
  height: 47px;
  margin: 40px 340px 60px 176px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 90px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 90px;
    margin-right: 90px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 227px;
    margin-left: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    height: 108px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 549px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 354px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 4.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 864px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-image-1 {
  min-height: 610px;
  background-image: url("images/photo-1705572406632-d1e5d3f2d0f6.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 318px;
  background-image: url("images/photo-1694028501986-040ec5396986.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 292px;
  background-image: url("images/photo-1724002011420-0ede2a3cd6d5.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 292px;
  background-image: url("images/photo-1593371194225-8812845873c6.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 503px;
  }

  .u-section-3 .u-image-2 {
    min-height: 262px;
  }

  .u-section-3 .u-image-3 {
    min-height: 241px;
  }

  .u-section-3 .u-image-4 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1795px;
  }

  .u-section-3 .u-image-1 {
    min-height: 771px;
  }

  .u-section-3 .u-image-2 {
    min-height: 401px;
  }

  .u-section-3 .u-image-3 {
    min-height: 369px;
  }

  .u-section-3 .u-image-4 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2241px;
  }

  .u-section-3 .u-image-1 {
    min-height: 578px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 301px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1506px;
  }

  .u-section-3 .u-image-1 {
    min-height: 364px;
  }

  .u-section-3 .u-image-2 {
    min-height: 190px;
  }

  .u-section-3 .u-image-3 {
    min-height: 349px;
  }

  .u-section-3 .u-image-4 {
    min-height: 349px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1096px;
}

.u-section-4 .u-group-1 {
  min-height: 186px;
  width: 920px;
  margin: 60px auto 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-4 .u-layout-wrap-1 {
  width: 848px;
  margin: 20px auto 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 165px;
  background-position: 0% 0%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 167px;
  height: 167px;
  background-image: url("images/7ec7e3cb.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 165px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 165px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-4 .u-text-6 {
  margin: 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 165px;
  background-position: 0% 0%;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 167px;
  height: 167px;
  background-image: url("images/6adc50df.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1046px;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    width: 160px;
    height: 160px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    width: 160px;
    height: 160px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1596px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-4 {
    order: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1362px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 856px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 87px 0 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 1048px;
  grid-auto-columns: 100%;
  --gap: 62px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-image-1 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-5 .u-group-1 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-image-2 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-5 .u-group-2 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 0 30px 30px;
}

.u-section-5 .u-text-3 {
  margin: 0;
}

.u-section-5 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-image-3 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-5 .u-group-3 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 0 30px 30px;
}

.u-section-5 .u-text-5 {
  margin: 0;
}

.u-section-5 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 62px;
  }

  .u-section-5 .u-image-1 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-5 .u-group-1 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }

  .u-section-5 .u-image-2 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-5 .u-group-2 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }

  .u-section-5 .u-image-3 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-5 .u-group-3 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    height: 468px;
    width: auto;
  }

  .u-section-5 .u-group-1 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-5 .u-image-2 {
    height: 468px;
    width: auto;
  }

  .u-section-5 .u-group-2 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-5 .u-image-3 {
    height: 468px;
    width: auto;
  }

  .u-section-5 .u-group-3 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 359px;
    width: auto;
  }

  .u-section-5 .u-group-1 {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    margin-right: 350px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 359px;
    width: auto;
  }

  .u-section-5 .u-group-2 {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    margin-right: 350px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 359px;
    width: auto;
  }

  .u-section-5 .u-group-3 {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-5 {
    margin-right: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    height: 224px;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    height: 224px;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    height: 224px;
    width: auto;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 604px;
}

.u-section-6 .u-text-1 {
  margin: 65px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(50% - 12.5px);
  grid-template-columns: repeat(2, calc(50% - 12.5px));
  min-height: 371px;
  --gap: 25px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-6 .u-text-4 {
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-6 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-6 .u-text-7 {
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-6 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-6 .u-text-10 {
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-6 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-12 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-6 .u-text-13 {
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-6 .u-list-item-5 {
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-6 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-14 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-15 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-6 .u-text-16 {
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-6 .u-list-item-6 {
  background-image: none;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-6 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-17 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-18 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-6 .u-text-19 {
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-gap: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 522px;
}

.u-section-7 .u-text-1 {
  margin: 65px 323px 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 40px auto 60px 0;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 222px;
  --gap: 10px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 267px;
    margin-right: 267px;
  }

  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 183px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 113px;
    margin-right: 113px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 385px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 27px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 27px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 27px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-bottom: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 768px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  width: 805px;
  margin: 26px auto 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 26px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 550px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  margin: 45px 116px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 70px 116px 0 0;
}

.u-section-8 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-image-1 {
  min-height: 550px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/222049156_fd438baf-5f46-4b65-8628-e901aba91beb.jpg");
  background-size: cover;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 50px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 16px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 16px;
  }

  .u-section-8 .u-image-1 {
    min-height: 454px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 49px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }

  .u-section-8 .u-image-1 {
    min-height: 348px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 908px;
  }

  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    min-height: 522px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1048px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 9px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-image-1 {
    min-height: 329px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 789px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 669px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 50px 30px 0;
}

.u-section-9 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.u-section-9 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 437px;
  margin-left: auto;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-9 .u-list-item-1 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-2 {
  padding: 10px 20px 10px 0;
}

.u-section-9 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-3 {
  margin: 26px 0 0;
}

.u-section-9 .u-list-item-2 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-3 {
  padding: 10px 20px 10px 0;
}

.u-section-9 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-5 {
  margin: 26px 0 0;
}

.u-section-9 .u-list-item-3 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-4 {
  padding: 10px 20px 10px 0;
}

.u-section-9 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-7 {
  margin: 26px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 669px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px;
}

.u-section-9 .u-gallery-1 {
  height: 542px;
  width: 492px;
  margin: 0 auto;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-9 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-9 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-9 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 646px;
  }

  .u-section-9 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 1031px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 1547px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-gallery-1 {
    width: 450px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 974px;
  }

  .u-section-9 .u-gallery-1 {
    width: 320px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 594px;
}

.u-section-10 .u-text-1 {
  font-weight: 400;
  letter-spacing: normal;
  text-transform: none;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-10 .u-accordion-1 {
  margin: 50px 0 60px auto;
}

.u-section-10 .u-accordion-link-1 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-10 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-10 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-2 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-10 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-10 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-3 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-10 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-10 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-4 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-10 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-10 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-10 .u-accordion-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-10 .u-accordion-1 {
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 820px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-11 .u-image-1 {
  min-height: 351px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1583567426365-5aac7f39b796.jpeg');
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-11 .u-text-1 {
  margin: 0;
}

.u-section-11 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-11 .u-image-2 {
  min-height: 349px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1693564664336-3ab0f79f2302.jpeg');
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 60px 20px;
}

.u-section-11 .u-text-3 {
  margin: 0;
}

.u-section-11 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-11 .u-layout-cell-3 {
  min-height: 700px;
}

.u-section-11 .u-container-layout-3 {
  padding: 20px 60px 30px;
}

.u-section-11 .u-text-5 {
  margin: 0;
}

.u-section-11 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-1 {
    min-height: 289px;
  }

  .u-section-11 .u-image-2 {
    min-height: 288px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-11 .u-image-1 {
    min-height: 221px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-image-2 {
    min-height: 221px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-11 .u-image-1 {
    min-height: 332px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    min-height: 332px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-11 .u-image-1 {
    min-height: 209px;
  }

  .u-section-11 .u-image-2 {
    min-height: 209px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 1342px;
}

.u-section-12 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-12 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 66px;
  margin-bottom: 0;
}

.u-section-12 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 1010px;
  --gap: 10px;
}

.u-section-12 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-12 .u-image-1 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-12 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-12 .u-image-2 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-4 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-12 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-12 .u-image-3 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-12 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-12 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-12 .u-image-4 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-8 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-12 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-12 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-12 .u-image-5 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-10 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-12 .u-text-11 {
  margin: 20px auto 0;
}

.u-section-12 .u-container-layout-6 {
  padding: 0 30px 30px;
}

.u-section-12 .u-image-6 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-12 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-12 .u-text-13 {
  margin: 20px auto 0;
}

.u-section-12 .u-text-14 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1164px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 833px;
    grid-gap: 10px;
  }

  .u-section-12 .u-image-1 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-2 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-3 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-4 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-5 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-6 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 1436px;
  }

  .u-section-12 .u-image-1 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-2 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-3 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-4 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-5 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-6 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-2 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-3 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-4 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-5 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-6 {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-12 .u-image-1 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-2 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-3 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-4 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-5 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-6 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 629px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 509px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-13 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 633px;
  margin: 0 auto;
}

.u-section-13 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 429px;
  --gap: 0px;
}

.u-section-13 .u-container-layout-2 {
  padding: 14px 30px 11px;
}

.u-section-13 .u-icon-1 {
  width: 118px;
  height: 118px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-3 {
  padding: 14px 30px 11px;
}

.u-section-13 .u-icon-2 {
  width: 118px;
  height: 118px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-4 {
  padding: 14px 30px 11px;
}

.u-section-13 .u-icon-3 {
  width: 118px;
  height: 118px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-5 {
  padding: 14px 30px 11px;
}

.u-section-13 .u-icon-4 {
  width: 118px;
  height: 118px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-6 {
  padding: 14px 30px 11px;
}

.u-section-13 .u-icon-5 {
  width: 118px;
  height: 118px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-7 {
  padding: 14px 30px 11px;
}

.u-section-13 .u-icon-6 {
  width: 118px;
  height: 118px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-8 {
  padding: 14px 30px 11px;
}

.u-section-13 .u-icon-7 {
  width: 118px;
  height: 118px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-9 {
  padding: 14px 30px 11px;
}

.u-section-13 .u-icon-8 {
  width: 118px;
  height: 118px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-10 {
  padding: 14px 30px 11px;
}

.u-section-13 .u-icon-9 {
  width: 118px;
  height: 118px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 509px;
}

.u-section-13 .u-container-layout-11 {
  padding: 30px;
}

.u-section-13 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-13 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  margin: 37px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 420px;
  }

  .u-section-13 .u-list-1 {
    width: 564px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 382px;
    grid-gap: 0px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-top: 11px;
  }

  .u-section-13 .u-icon-1 {
    width: 106px;
    height: 106px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-top: 11px;
  }

  .u-section-13 .u-icon-2 {
    width: 106px;
    height: 106px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-top: 11px;
  }

  .u-section-13 .u-icon-3 {
    width: 106px;
    height: 106px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-top: 11px;
  }

  .u-section-13 .u-icon-4 {
    width: 106px;
    height: 106px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-top: 11px;
  }

  .u-section-13 .u-icon-5 {
    width: 106px;
    height: 106px;
  }

  .u-section-13 .u-container-layout-7 {
    padding-top: 11px;
  }

  .u-section-13 .u-icon-6 {
    width: 106px;
    height: 106px;
  }

  .u-section-13 .u-container-layout-8 {
    padding-top: 11px;
  }

  .u-section-13 .u-icon-7 {
    width: 106px;
    height: 106px;
  }

  .u-section-13 .u-container-layout-9 {
    padding-top: 11px;
  }

  .u-section-13 .u-icon-8 {
    width: 106px;
    height: 106px;
  }

  .u-section-13 .u-container-layout-10 {
    padding-top: 11px;
  }

  .u-section-13 .u-icon-9 {
    width: 106px;
    height: 106px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 517px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 561px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 501px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-13 .u-text-1 {
    margin-left: auto;
  }

  .u-section-13 .u-text-2 {
    width: auto;
  }

  .u-section-13 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 1260px;
  }

  .u-section-13 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 655px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 793px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
} .u-section-14 {
  background-image: none;
  min-height: 838px;
}

.u-section-14 .u-shape-1 {
  height: 485px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-layout-wrap-1 {
  width: 1140px;
  margin: -405px auto 60px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 704px;
}

.u-section-14 .u-container-layout-1 {
  padding: 50px 30px 30px;
}

.u-section-14 .u-list-1 {
  grid-auto-rows: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 520px;
  grid-auto-columns: 100%;
  --gap: 20px;
}

.u-section-14 .u-container-layout-2 {
  padding: 0 30px 20px 0;
}

.u-section-14 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-14 .u-icon-1 {
  margin-right: 5px;
}

.u-section-14 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-14 .u-container-layout-3 {
  padding: 0 30px 20px 0;
}

.u-section-14 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-14 .u-icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.u-section-14 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-14 .u-container-layout-4 {
  padding: 0 30px 20px 0;
}

.u-section-14 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-14 .u-icon-3 {
  margin-right: 5px;
}

.u-section-14 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-14 .u-btn-1 {
  padding: 0;
}

.u-section-14 .u-container-layout-5 {
  padding: 0 30px 20px 0;
}

.u-section-14 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-14 .u-icon-4 {
  margin-right: 5px;
}

.u-section-14 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 704px;
}

.u-section-14 .u-container-layout-6 {
  padding: 40px 30px;
}

.u-section-14 .u-form-1 {
  height: 588px;
  width: 499px;
  margin: 0 auto;
}

.u-section-14 .u-text-9 {
  margin-left: 0;
  font-weight: 700;
}

.u-section-14 .u-form-group-5 {
  margin-left: 0;
}

.u-section-14 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-btn-3 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  width: 100%;
  font-weight: 700;
  text-transform: uppercase;
  padding: 11px 0 12px;
}

@media (max-width: 1199px) {
   .u-section-14 {
    min-height: 714px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 20px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-14 .u-form-1 {
    width: 397px;
  }
}

@media (max-width: 991px) {
   .u-section-14 {
    min-height: 234px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 618px;
  }

  .u-section-14 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-14 .u-form-1 {
    height: 532px;
    width: 494px;
  }
}

@media (max-width: 767px) {
   .u-section-14 {
    min-height: 334px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-14 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-14 .u-form-1 {
    width: 320px;
  }
} .u-section-15 {
  min-height: 500px;
}